package com.sw.mes.yb.accessory.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.accessory.entity.AccessoryMaterialOut;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface AccessoryMaterialOutService extends BaseService<AccessoryMaterialOut> {
    AccessoryMaterialOut findByUniqueCode(String goodsCode);

    void saveMaterialOut(AccessoryMaterialOut accessoryMaterialOut);

    AccessoryMaterialOut findByPickNo(String pickNo);
}
